<?xml version="1.0" encoding="utf-16"?>
<Config>
	<Module ExePath="Utils\360Preview.exe" ExeArg="/MedalWall">
		<Check>	
			<PEFile>
				<File Name="Utils\360MedalWall.dll"/>
			</PEFile>
			<DatFile>
				<File Name="Utils\MedalWall.ui"/>
				<File Name="Config/newui\themes\default\360MedalWall\360MedalWall_theme.ui"/>
				<File Name="Config\MedalConfig.xml"/>
			</DatFile>
		</Check>
		<Install UpdateId="360medalwall" SectionId="360medalwall" ProductType=""/>
		<Uninstall Type="4" 
          UninstallDll="Utils\360MedalWall.dll"
          UninstDllFunc="UninstallMedalwall"/>
	</Module>
</Config>